.tabblok	{
	background: #F1DABC url(thin2.gif) repeat-x 0px 0px;
	padding: 20px 20px 20px 20px;
}

.tabn {
	width: 350px;
	padding: 0px 0px 0px 20px;
}

.tabnn{
	width: 350px;
	padding: 0px 0px 0px 20px;
	background : url(newx.gif) no-repeat 0px 6px;
}

.tabt {
	width: 60px;
}

.tabl {
	width: 20px;
}

.tabd {
	width: 75px;
	text-align: right;
}